
/* ------------- ProFi Related Stuff ------------- */

.title  {
	color: #ffffff;
	font-size : 14pt;
	font-weight : bold;
	font-style : italic;
	background-color : #abcdef;
}

.titlew  {
	color: #ffffff;
	font-weight : bold;
	font-size : 11pt;
	font-style : italic;
}

.titleblue	{
	color : #006699;
	font-size : 10pt;
	font-weight : bold;
}

.header  {
	font-size : 11pt;
	font-weight : bold;
	font-style : italic;
}

.hidden	{
	color : #ff0000;
	font-size : 8pt;
	visibility: hidden;
}

.text  {
	font-size : 8pt;
}

.textb  {
	font-size : 8pt;
	font-weight : bold;
}

.textbi  {
	font-size : 8pt;
	font-weight : bold;
	font-style : italic;
}

.texti  {
	font-size : 8pt;
	font-style : italic;
}

.textbr  {
	color : #ff0000;
	font-size : 8pt;
	font-weight : bold;
	text-decoration : none;
}

.textright  {
	font-size : 8pt;
	text-decoration : none;
	text-align : right;
	border : 0;		
}

.textbright  {
	font-size : 8pt;
	font-weight : bold;
	text-decoration : none;
	text-align : right;
	background-color : #e0e0e0;
	border : 0;	
}

.bodyb  {
	font-size : 10pt;
	font-weight : bold;
}

.footer  {
	font-size : 6pt;
}

.RowA  {
	background : #f0f0f0;
	font-size : 8;
}

.RowB  {
	background : #fffff;
	font-size : 8;
}

/* new styles for criteria screens */

.criteria_table
{
	background-color: #F0F0F0;
	font-family : Verdana, Arial, Helvetica;
	font-size : 10pt;
}

.criteria_title
{
	font-family : Verdana, Arial, Helvetica;
	text-align: center;
	background-color: #ABCDEF;
	color: #ffffff;
	font-size : 14pt;
	font-weight : bold;
	font-style : italic;
}

.criteria_heading
{
	font-family : Verdana, Arial, Helvetica;
	font-size : 8pt;
	font-weight : bold;
	text-align: center;
}

.criteria_label
{
	font-family : Verdana, Arial, Helvetica;
	font-size : 8pt;
}


.separator
{
	height: 1;
	width: 100%;
}

.submit_button
{
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica;
}

.radio_button
{
}

.check_box
{
}

.smalldrop {
	width : 100px;
}

.mediumdrop {
	width : 230px;
}

.largedrop {
	width : 350px;
}

.tinydrop {
	width : 60px;
}

.dropitem
{
	font-family : Verdana, Arial, Helvetica;
	font-size : 8pt;
}


/* ------------- ProFi TERMINATOR ------------- */

@import url("/css/profi_reports.css");

	body, td {
		font-family:Tahoma,Verdana,Arial;
	}

	.tHeader {
		font-family:Tahoma,Verdana,Arial;
		font-size:70%;
		color: #333333;
	}

		

	input.intxt {
		font-family:Tahoma,Verdana,Arial;
		font-size:11px;
	}


	.t12 {font-size:12px;}
	.txtDT {
		font-size:12px;
		font-weight:bolder;
		color:#003399;
		margin-top:10px;
		margin-bottom:3px;
		}

	.lm0, .lm1, .lm2, .lm0sel, .lm1sel, .lm2sel, .lm3sel {
		font-family:Tahoma;
	}

	.lm0,.lm0sel {font-size: 11px; font-weight:bold}
	.lm1,.lm1sel {font-size: 11px;}
	.lm2,.lm2sel {font-size: 10px}
	.lm3,.lm3sel {font-size: 10px}

	.lm0sel, .lm1sel, .lm2sel {
		font-weight:bolder;
	}


	.header {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight:bolder;
		color: Navy;
	}


	.pheader {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 19px;
		font-weight:bolder;
		color: #ffffff;
		margin:10px;
	}

	h1, .hdr1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 140%;
		font-weight:bolder;
		color: #778899;
		margin-top:15px;
		margin-bottom:10px;
		letter-spacing: -1px;
		margin: 20 20 15 0;
	}
	h2, .hdr2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 130%;
		letter-spacing: -1px;
		font-weight:bolder;
		color: #778899;
		margin-top:15px;
		margin-bottom:0px;
	}

	h3, .hdr3 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 120%;
		letter-spacing: -1px;
		font-weight:bolder;
		color: #667788;
		margin-top:18px;
		margin-bottom:1px;
	}
	h4, .hdr4 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 110%;
		letter-spacing: -1px;
		font-weight:bolder;
		color: #667788;
		margin: 18px 0px 0px 0px;
	}

	h5, .hdr5 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 100%;
		letter-spacing: -1px;
		font-weight:bolder;
		color: #667788;
		margin: 10px 0px 0px 0px;
	}

	.pageHead {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight:bolder;
		color: #ffffff;

	}
	

	a, a:link, a:visited {color:#0000cd;}

	a.lm0, a.lm2, a.lm1, a.lm3 {
		text-decoration:none;
	}
	a.lm0sel:hover, a.lm1sel:hover, a.lm2sel:hover, a.lm3sel:hover {color:#b22222; text-decoration:underline;}

	a.lm0:hover, a.lm1:hover, a.lm2:hover, a.lm3:hover {color:#b22222; text-decoration:underline;}
	a:hover {color:#1e90ff;}
	a.nbardr {color:#666655;text-decoration:none}	
	a.nbardr:hover {color:#666655;text-decoration:underline}

	a.printer:link,a.printer:visited,a.printer:active {color:#99bbdd;font-size:10px;text-decoration:underline;}
	a.printer:hover{color:#ddeeff;font-size:10px;text-decoration:none;}



/* New ProFi related styles */

	input.reportSubmit, input.text {
		margin:10px 0px 10px 0px;
		height:25px;
		font-family:Tahoma,Verdana;
		font-size:11px;
		font-weight: bold;
		background-color: #e9e9e9;
		/* background:#dfdfdf url(/images/profi/profi_form_btn_bg.gif) repeat-x; */
	}
	.reportHeaderCriteria {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 140%;
		font-weight:bolder;
		letter-spacing: -1px;
		margin: 20px 0px 10px 0px;
		color: #778899;
	}
	.reportCriteriaFormHeader {
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size: 85%;
		font-weight:bolder;
		margin: 10px 0px 10px 0px;
		color: #353535;
	}
	.criteriaTableEnv {
		border: 2px solid;
		border-color: #efefef #999999 #999999 #efefef;
	}
	td.textForm {
		font-family: Tahoma, Verdana, Arial;
		font-size: 70%;
		font-weight: bold;
		text-align : right;
		color: #666666;
	}

	p, li, dd, .text {
		/*font-family: Verdana, Tahoma, Arial;*/
		/*font-size: 80%;*/
		color: #333333;
	}
	
	.smtext {
		font-size: 70%;
	}
	
	td.textb {
		font-family: Verdana, Tahoma, Arial;
		font-size: 70%;
		font-weight: bold;
		color: #333333;
	}

	td.text {
		font-family: Verdana, Tahoma, Arial;
		font-size: 70%;
		color: #333333;
	}

	.nbardr {
		font-family: Tahoma, Verdana;
		font-size: 11px;
	}

div.dm0, div.dm0sel {margin:1px 0px 1px 20px;}
div.dm1, div.dm1sel {
	display: list-item;
	list-style: none;
	line-height: 0.85em;
	margin: 1px 0px 0px 30px;
	}
div.dm1 {list-style-image: url(/img/miss_bull_1.gif);}
div.dm1sel {list-style-image: url(/img/miss_bull_1sel.gif);}

div.dm2, div.dm2sel {
display: list-item;
		list-style: none;
	line-height: 0.75em;
	margin: 1px 0px 1px 40px;}
div.dm2 {list-style-image: url(/img/miss_bull_2.gif);}
div.dm2sel {list-style-image: url(/img/miss_bull_2sel.gif);}

div.dm3, div.dm3sel {
display: list-item;
		list-style: none;
	line-height: 0.75em;
	margin: 1px 0px 1px 50px;}
div.dm3 {list-style-image: url(/img/miss_bull_2.gif);}
div.dm3sel {list-style-image: url(/img/miss_bull_2sel.gif);}

div.dm0sel a.lm0sel, div.dm1sel a.lm1sel, div.dm2sel a.lm2sel, div.dm3sel a.lm3sel  {color:#b22222; text-decoration:none;}

/* Telephone Directory */
table.tdTable {
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: left;
}
table.tdTable th {
	background-color: #ccddee;
}
table.tdTable th div {
	padding: 3px 0px 3px 0px;
}
tr.tdRowEven {background-color: #ffffff;}
tr.tdRowOdd {background-color: #f1f1f1;}

table.tdTableNav {
margin: 10px 0px 20px 0px;
background-color: #f5f5f5;
border: 1px #dcdcdc solid;}

td.tdLetterNav {font-size: 12px;color:#818181;}

input.tdSearch {
	width: 250px;
	font-size: 10px;
	color:#555555;
}
.highlight {
	background-color: #FFFF00;
}
div#tdhelp {
	display:none;
}

div.tdhelp div.capt {
	margin-top:10px;
	font-size:70%;
}
div.tdhelp div.desc {
	font-size:70%;
	margin-left:20px;
}
div.helpTrigger {
	margin-left: 20px;
	font-size:11px;
	cursor:hand;
	text-decoration: underline;
	color:#0000cd;
}
/* Telephone Directory Terminator*/

.announce {
	float:right;
	padding: 0 0.7em 0.5em 0.7em;
	margin:0 1em 0.5em 0.5em;
	border:1px solid #145896;
	background:#e1effb;
	width:23%;
}	
.announce h1 {
font:bold 0.7em Verdana, Arial, Helvetica, sans-serif;
color:#145896;
letter-spacing:normal;
}
.announce p {
font:normal 0.7em Verdana, Arial, Helvetica, sans-serif;
color:#145896;
}

body,input,textarea,select {
	font-family: Arial, Helvetica, sans-serif;
}

.Pages {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;	
}

.Paginator {
	font-size: 12px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;	
}

.Paginator a,.pageList .this-page {
	padding: 2px 6px;
	border: solid 1px #ddd;
	margin-right: 5px;	
	text-decoration: none;
}

.Paginator a:visited {
	padding: 2px 6px;
	border: solid 1px #ddd;
	text-decoration: none;
}

.Paginator .AtStart {
	margin-right: 20px;
	padding: 2px 6px; /* border: solid 1px #ddd; */
	color: #aaa;
}

.Paginator .Prev {
	margin-right: 20px;
	padding: 2px 6px;
	border: solid 2px #ddd;
}

.Paginator .break {
	padding: 2px 6px;
	border: none;
	text-decoration: none;
}

.Paginator .Next {
	margin-left: 20px;
	padding: 2px 6px;
	border: solid 2px #ddd;
}

.Paginator .AtEnd {
	margin-left: 20px;
	padding: 2px 6px; /* border: solid 1px #ddd; */
	color: #aaa;
}

.Paginator .this-page {
	padding: 2px 6px;
	border-color: #999;
	font-weight: bold;
	font-size: 13px;
	vertical-align: top;
	color: #000;
}

.Paginator a:hover {
	color: #fff;
	background: #666;
	border-color: #036;
	text-decoration: none;
}

.Pages div.Results {
	text-align: center;
	font: 11px/ 15px Arial, Helvetica;
	color: #aaa;
	margin-top: 8px;
}

.feed-item .title {
	font-size: 150%;
}

.feed-item .author {
	font-style: italic;
	padding-bottom: 1em;
}

ul.feed-item-list {
	list-style:none;
}

ul.feed-item-list .feed-item .title {
	background:transparent;
	font-style: normal;
	text-decoration:none;
}

li.feed-item, #contentWrapper ul.feed-item-list li.feed-item, #contentSingle ul.feed-item-list li.feed-item {
	padding:10px; important!
}

.feed-item:hover {
	background:	#E3ECF4;
	cursor: pointer;	
}

